<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfjI-kBKq50s9MeJ7qfkrk1THUSPgyHnYKCv9QUWLy5ErsOAqY-bWG7OBt1jJpfJhVUPmEtQRH63kz_lwJaS1rvCfPEJYXaAcsdyqnxuGcTsKKpKg-ibEWMk2YLH_kYayijU7ZgrnYTbJ2LB9lgBAsjKEKAQFIPHj_Z_qhpPx-g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">6f2d7a7f-2fab-43fe-8c53-d54f8b1f18d6</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757722033" />
</map>
